Auerswald COMmander | PBXs and Telephone Systems | Developer Solutions

Go Connect Server Information

Minimum Version Required:

2.4.0

Installation Notes:

To perform an installation you will need the IP address of the PBX.
You will also need the TAPI password.
Also lines need to be enabled in the management software to be monitored using TAPI.
The directory username and password is not mandatory. If used, it will allow Go Connect Server to download the names of the extensions.

Directory Download:

Extensions

Advisories:

The main handsets supported are:
COMfortel 3500, 2500 (VOIP), 2500 (AB), 1500, 1100. Functionality is limited on other handsets, including ISDN and analog.

Connection Information

Type:

HTTP / TAPI

Requirements:

A TAPI license is required to monitor more than four extensions (eight on COMmander 6000).

Firewall Requirements:

HTTP: 80
TCP: 7001

PBX Information

Architecture:

The Auerswald COMmander connects to the LAN via the RJ45 socket on the PBX motherboard. The local IP address and other network settings are set through the management software.

Driver Requirements:

Included

Firmware Requirements (for new installations):

COMmander 6000: V5.0A
COMmander Business: V4.0A
COMpact 50x0: V4.0A
Compact 3000: V4.0A